@charset "shift_jis";

h4 {
/*border-bottom: 2px solid #0F97EE;*/
color: #fff;
font-size: 110%;
margin: 0 0 10px;
background:#1071b7;
padding:3px;
}
div.box {
    margin: 30px 0 20px;
}
.ul_red{
	text-decoration:underline;
	color:#FF0F00;
}
strong{
color:#333;
font-size: 110%;
}
.indent {
    padding-left: 1em;
    text-indent: -1em;
}
p.link a {
    background: url("/showroom/share/images/arrow_black.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-weight: bold;
    padding-left: 10px;
}

#talk{
	border: 1px solid #1071b7;
	padding:10px;
}


#talk p{
	margin:0;
}


.font_color{
	color:#1071b7;
}
	
	
@media (max-width: 640px) {

.mobile{
	display:block;
}
	.pc{
	display:none;
}

}


